package com.yihu.jw.exception.business.file_upload;

public class FastfdsFileURLEmptyException extends RuntimeException {

    public FastfdsFileURLEmptyException(String msg){
        super(msg);
    }

}
